* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
a {
  font-size: 12px;
  color: #fff;
  text-decoration: none;
}
.wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100vw;
  height: 100vh;
  font-size: 14px;
  overflow: hidden;
  background: #f7f8f9;
}
.wrapper_login {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 60px;
}
.wrapper_login img {
  position: relative;
  width: 80px;
  height: 25px;
  margin-left: 60px;
  margin-right: 20px;
  z-index: 10;
}
.wrapper_login img.bar {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  margin: 0;
  z-index: 1;
}
.wrapper_login span {
  position: relative;
  font-size: 14px;
  color: #fff;
  z-index: 10;
}
.wrapper_login span.platform {
  flex: 1;
  font-size: 22px;
}
.wrapper_login span.usercenter {
  margin-right: 20px;
  cursor: pointer;
}
.wrapper_login span.logout {
  margin-right: 50px;
  cursor: pointer;
}
.wrapper_login span.contact {
  margin-right: 60px;
  cursor: pointer;
}
 margin: 0 auto;
}
.wrapper_done {
  padding-bottom: 50px;
}
.wrapper_steps {
  width: 1200px;
  max-width: 1200px;
  height: 110px;
  padding-top: 12px;
  margin-bottom: 20px;
  background: #fff;
  box-shadow: 0px 0 12px;
  margin-bottom: 10px;
  background: #fff;
  box-shadow: 0px 0px 4px 0px rgba(10, 117, 204, 0.1);
}
.wrapper_steps h4 {
  text-align: center;
  font-size: 20px;
  margin-top: 30px;
}
.wrapper_steps_item {
  display: flex;
  justify-content: center;
  width: 100%;
}
.wrapper_steps_item .item {
  display: flex;
  flex-direction: column;
  margin-top: 22px;
}
.wrapper_steps_item .item .top {
  display: flex;
  align-items: center;
  width: 100%;
}
.wrapper_steps_item .item .top img {
  width: 32px;
  height: 32px;
  margin-right: 8px;
}
.wrapper_steps_item .item .top span {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.65);
}
.wrapper_steps_item .item .top span.num {
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.25);
  margin-right: 8px;
  background: #fff;
  border-radius: 32px;
  border: 1px solid #d9d9d9;
}
.wrapper_steps_item .item .top i {
  width: 160px;
  height: 1px;
  margin: 0 8px;
  background: rgba(0, 0, 0, 0.15);
}
.wrapper_steps_item .item p {
  line-height: 22px;
  color: rgba(0, 0, 0, 0.45);
  margin-left: 40px;
}
.wrapper_steps_item .item.active .top span {
  color: rgba(0, 0, 0, 0.85);
}
.wrapper_steps_item .item.active .top span.num {
  color: #fff;
  background: #1890FF;
  border: none;
}
.wrapper_steps_item .item.active p {
  color: rgba(0, 0, 0, 0.85);
}
.wrapper_agreement {
  flex: 1;
  display: flex;
  flex-direction: column;
  width: 1200px;
  margin-bottom: 20px;
  background: #fff;
  box-shadow: 0px 0px 4px 0px rgba(10, 117, 204, 0.1);
  overflow: hidden;
}
.wrapper_agreement_header {
  font-size: 20px;
  text-align: center;
  color: #1F2021;
  margin-top: 30px;
  margin-bottom: 10px;
}
.wrapper_agreement_content {
  flex: 1;
  font-size: 14px;
  margin: 0 100px;
  color: #1F2021;
  overflow-y: auto;
}
.wrapper_agreement_content h4 {
  line-height: 26px;
}
.wrapper_agreement_content p {
  line-height: 26px;
}
.wrapper_agreement_btns {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  border-top: 1px solid #DEDFE0;
}
.wrapper_agreement_btns button {
  outline: none;
  font-size: 16px;
  color: #666;
  padding: 11px 13px;
  background: #fff;
  border: 1px solid #999;
  border-radius: 4px;
}
.wrapper_agreement_btns button.cancel {
  color: #1F9AFF;
  margin-left: 10px;
  border-color: #1F9AFF;
  cursor: pointer;
}
.wrapper_agreement_btns button.disabled {
  color: #666666;
  background: #fff;
  border-color: #999;
}
.wrapper_agreement_btns button.agree {
  color: #fff;
  background: #33A7FF;
  border: none;
  cursor: pointer;
}
.wrapper_form {
  flex: 1;
  display: flex;
  flex-direction: column;
  width: 1200px;
  margin-bottom: 20px;
  padding-top: 40px;
  background: #fff;
  box-shadow: 0px 0px 4px 0px rgba(10, 117, 204, 0.1);
  overflow: auto;
}
.wrapper_form_item {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #313233;
  margin-bottom: 20px;
  margin-left: 280px;
}
.wrapper_form_item > span {
  width: 100px;
  text-align: right;
  margin-right: 20px;
}
.wrapper_form_item input:not([type='checkbox']),
.wrapper_form_item select {
  border: none;
  outline: none;
  height: 40px;
  width: 280px;
  line-height: 40px;
  padding-left: 10px;
  border: 1px solid #DEDFE0;
  border-radius: 2px;
}
.wrapper_form_item input:not([type='checkbox'])::-webkit-input-placeholder,
.wrapper_form_item select::-webkit-input-placeholder {
  color: #CACBCC;
}
.wrapper_form_item input:not([type='checkbox']).code,
.wrapper_form_item select.code {
  width: 180px;
}
.wrapper_form_item > p {
  display: flex;
  align-items: center;
  height: 40px;
  padding: 0 16px;
  margin-left: 20px;
  border: 1px solid #ccc;
  border-radius: 2px;
}
.wrapper_form_item p img {
  width: 16px;
  height: 16px;
}
.wrapper_form_item p img.close {
  width: 12px;
  height: 12px;
  cursor: pointer;
}
.wrapper_form_item p span {
  padding-right: 40px;
  margin-left: 7px;
}
.wrapper_form_item p.success {
  background: #F6FFED;
  border-color: #B7EB8F;
}
.wrapper_form_item p.error {
  background: #FFF1F0;
  border-color: #FFA39E;
}
.wrapper_form_item p.info {
  background: #E6F7FF;
  border-color: #91D5FF;
}
.wrapper_form_item > div {
  width: 280px;
  overflow: hidden;
}
.wrapper_form_item > div p {
  float: right;
  /* display: inline-block; */
  color: #555;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  width: 90px;
  height: 40px;
  line-height: 40px;
  color: #333;
  font-size: 14px;
  text-align: center;
  background: #fff;
  vertical-align: middle;
}
.wrapper_form_item > div label {
  position: relative;
  top: -1px;
  color: #333333;
}
.wrapper_form_item > div button {
  outline: none;
  border: none;
  font-size: 16px;
  color: #fff;
  background: #33A7FF;
  padding: 11px 28px;
  border-radius: 4px;
  cursor: pointer;
}
.wrapper_done {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 1200px;
  margin-bottom: 20px;
  background: #fff;
  box-shadow: 0px 0px 4px 0px rgba(10, 117, 204, 0.1);
}
.wrapper_done img {
  width: 80px;
  height: 80px;
  margin-top: 80px;
  margin-bottom: 30px;
}
.wrapper_done span {
  font-size: 22px;
  color: #1F9AFF;
  margin-bottom: 64px;
}
.wrapper_done button {
  outline: none;
  border: none;
  color: #fff;
  padding: 11px 48px;
  background: #33A7FF;
  border-radius: 4px;
  cursor: pointer;
}
.wrapper .hidden {
  display: none;
}
